---
sidebar_position: 2
title: "People"
---

# People

## CWRC Ontology

### Authors

**Susan Brown**. University of Guelph. Director of the Canadian Writing Research Collaboratory. Responsible for overall ontology direction and contributor of much of the preamble and some definitions.

**Joel Cummings**. Responsible for technical work on the ontology and making key design decisions to support extraction from a variety of sources. 2017-

**Jasmine Drudge-Willson**. University of Guelph. Research Assistant. Responsible for researching epistemologies and their relationship to ontologies. 2018-2019, 2021-.

**Colin Faulkner**. University of Guelph. Undergraduate student. Assisted with production of early instance data, particularly religion and political affiliation. Summer 2017.

**Abigel Lemak**. University of Guelph. PhD student. Assisted with project management and did much of the work drafting the ontology and translating from Orlando. 2017-

**Kim Martin**. University of Guelph. Responsible for sample data for testing accuracy of extraction and testing data with HuViz. Assisted with project management. 2018-

**Alliyya Mo**. University of Guelph. Co-op student Summer 2017, Winter and Summer 2018. Wrote the extraction scripts for cultural form extraction and much of the rest of the biography data. Minted instance data for cultural forms, genres, religions, political affiliations. Responsible also for much ontology refinement reflecting the extraction process. Assisted with project management.

**Laiba Mustafa**. University of Guelph. Co-op student Summer 2019. Helped write SPARQL queries and document their construction for the web site. Helped with diagram revision for documentation. Developed test queries for quality assurance processes.

**Jade Penancier**. University of Guelph. Crossways MA program. Graduate Research Assistant Winter 2018. French translations throughout. Collaborator in the Cultural Forms portion of the ontology.

**Michaela Rye**. University of Guelph. Undergraduate student. Assisted with converting instance data into biography terms, particularly occupation and subjects of study. Summer 2019-2020.

**John Simpson**. University of Alberta. Postdoctoral Fellow. Early ontology development and data extraction. Collaborator in the design of HuViz.

**Gurjap Singh**. University of Guelph. Co-op student. Responsible for initial extraction of birth, death, family data from Orlando data. Queried Geonames API to get URIs for locations in Orlando. Summer 2018

**[Deborah Stacey](http://www.dastacey.ca/)**. University of Guelph. Helped coordinate the process. Wrote scripts for extracting cause of death and health triples. 2017-

**Thomas Smith**. University of Guelph. Undergraduate student. Assisted with converting instance data into vocabulary terms, particularly occupations, as well as with reconciling place data. Summer 2019-2021.

**Hannah Stewart**. University of Guelph. Undergraduate Research Assistant. Supported ontology modelling.

**[Robert Warren](http://www.dbdump.org/)**. Responsible for overseeing technical work on ontology in its early stages and making key initial technical decisions to Fall 2017.

### Contributors

**Carolyn Black**. Bucknell University.

**Constance Crompton**. University of Ottawa.

**Diane Jakacki**. Bucknell University.

**Rob Sanderson. J**. Paul Getty Trust.

**[Members of the Orlando Project](http://orlando.cambridge.org/public/svDocumentation?formname=t&d_id=CREDITSANDACKNOWLEDGEMENTS)**. Devised the SGML, later XML, tagset on which the ontology has been in large part based. Key participants: Katherine Binhammer, Susan Brown, Patricia Clements, Susan Fisher, Isobel Grundy, and Susan Hockey.

## Genre Ontology

### Authors

**Susan Brown**. University of Guelph. Project lead. Term definition. Taxonomy structure.

**Joel Cummings**. Participated in high-level design decisions.

**Jasmine Drudge-Willson**. University of Guelph. Taxonomic structure.

**Micaela Jimenez**. University of Guelph. Responsible for researching and in some cases drafting many terms.

**Abigél Lemák**. University of Guelph. Taxonomic structure and reconciliation with CWRC vocabulary.

**Kim Martin**. University of Guelph. Taxonomic structure.

**Alliyya Mo**. University of Guelph. Technical production.

**Jade Penancier**. University of Guelph/Crossways. Translations.

**Michaela Rye**. University of Guelph. Undergraduate student. Assisted with genre ontology. Summer 2019-2020.

**Deborah Stacey**. University of Guelph. Participated in high-level design decisions. http://ontology.socs.uoguelph.ca/

**Hannah Stewart**. University of Guelph. Undergraduate Research Assistant. Drafted genre definitions. August 2021-December 2021.

**[Robert Warren](http://www.dbdump.org/)**. Oversight of technical work on ontology in its early stages including key initial technical decisions to Fall 2017.

### Contributors

**Carolyn Black**. Bucknell University.

**Diane Jakacki**. Bucknell University.

**[Members of the Orlando Project](http://orlando.cambridge.org/public/svDocumentation?formname=t&d_id=CREDITSANDACKNOWLEDGEMENTS)**. Devised the SGML, later XML, tagset on which the ontology has been in large part based. Key participants: Katherine Binhammer, Susan Brown, Patricia Clements, Susan Fisher, Isobel Grundy, and Susan Hockey.

## II [Illnesses and Injuries] Ontology

### Authors

**[Deborah Stacey](http://www.dastacey.ca/)**. University of Guelph. Primary author.

**Susan Brown**. University of Guelph. Project lead. Consultation.

**Joel Cummings**. Consultation.

**Jasmine Drudge-Willson**. University of Guelph. Consultation.

**Abigél Lemak**. University of Guelph. Consultation.

**Kim Martin**. University of Guelph. Consultation.

**Alliyya Mo**. University of Guelph. Technical production.

### Contributors

**[Members of the Orlando Project](http://orlando.cambridge.org/public/svDocumentation?formname=t&d_id=CREDITSANDACKNOWLEDGEMENTS)**. Devised the SGML, later XML, tagset on which the ontology has been in large part based. Key participants: Katherine Binhammer, Susan Brown, Patricia Clements, Susan Fisher, Isobel Grundy, and Susan Hockey.
